/* global */
input,
.panel_1_address_field,
.panel_2_email_field,
.panel_3_email_field,
.panel_3_new_loc_fiel .panel_2_address_field,
.panel_3_address_field,
.panel_3_new_loc_field {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: transparent;
  display: inline-block;
  vertical-align: top;
  border: 0;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  outline: 0;
  padding: 0px 10px 0px 10px;
  width: 100%;
  -moz-appearance: none;
  -webkit-appearance: none;
  vertical-align: top;
  z-index: 1;
  line-height: 50px;
  height: 50px;
  padding: 0 0 0 20px;
  box-sizing: border-box;
}

.panel_4_templates input, .panel_5_templates input {
  line-height: 36px;
  height: 36px;
}

.panel_3_new_loc_field {
  height: 50px;
  line-height: 50px;
  padding-left: 15px;
}

/* hero search field */
.search_liner {
  display: inline-block;
  vertical-align: top;
  margin: 0 13px 0 0;
  padding: 0 20px 0 0;
  position: relative;
  border-right: 1px solid #ffffff;
}

.search_liner::before {
  -webkit-border-radius: 100px;
  border-radius: 0;
  width: 1px;
  top: 0;
  position: absolute;
}

/* p2 p3 email dropdown*/
.email_field_wrapper, .panel_2_email_field,
.panel_3_email_field {
  height: 50px;
  line-height: 50px;
}

.email_field_wrapper, .directions_wrapper {
  background-color: #ffffff;
  box-shadow: inset 0 0 0 1px #CCCCCC;
  box-sizing: border-box;
  margin: 0 auto;
  width: 90%;
  border-radius: 25px;
}

.email_field_liner {
  box-sizing: border-box;
  display: inline-block;
  position: relative;
  width: calc(100% - 46px);
}

.panel_2_email_field,
.panel_3_email_field {
  height: 100%;
  line-height: 61px;
  -webkit-text-fill-color: #58544A;
  box-shadow: none;
  padding: 0px 10px 0px 10px;
  background-color: transparent;
  vertical-align: middle;
  display: inline-block;
  text-indent: 10px;
}

.panel_2_email_field:-webkit-autofill,
.panel_3_email_field:-webkit-autofill {
  border-radius: 0;
  margin: -1px 0 0;
  transition-delay: 99999s;
  -webkit-transition-delay: 99999s;
  -webkit-text-fill-color: #58544A;
  box-shadow: inset 0 0 0 37px #ffffff;
}

.panel_1_address_field:-webkit-autofill,
.panel_2_email_field:-webkit-autofill,
.panel_3_email_field:-webkit-autofill,
.panel_4_address_field:-webkit-autofill,
.panel_5_address_field:-webkit-autofill {
  -webkit-text-fill-color: #9A9A9A;
  transition-delay: 99999s;
  -webkit-transition-delay: 99999s;
  border-radius: 4px 0 0 4px;
  box-shadow: inset 1px 1px 0 0 #CCCCCC, inset 0px -1px 0 0 #CCCCCC;
  box-shadow: inset 0 0 0 37px #fff;
}

/* p3 directions  */
.directions_container {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 25px auto 17px;
  width: 100%;
}

.directions_wrapper {
  width: 90%;
  background-color: #ffffff;
  align-items: center;
  justify-content: left;
  margin: auto;
}

.directions_input {
  box-sizing: border-box;
  margin: 0;
  height: 50px;
  width: calc(100% - 46px);
  border-radius: 0;
}

.panel_3_new_loc_field:-webkit-autofill,
.panel_3_new_loc_field:-webkit-autofill:hover,
.panel_3_new_loc_field:-webkit-autofill:focus {
  box-shadow: inset 1px 1px 0 0px #D8D8D8, inset 0 -1px 0 0 #D8D8D8, inset 0 0 0 37px #fff;
  height: 40px;
  border-radius: 4px 0 0 4px;
}

/* form labels  */
.form_input_text,
.form_liner label,
.input_wrapping label,
.panel_1_cat_modal_close_button:after {}

.panel_4_crf_commentarea,
.panel_4_crf_storearea {
  height: 85px;
  resize: none;
}

.panel_4_crf_city:focus,
.panel_4_crf_comments:focus,
.panel_4_crf_email:focus,
.panel_4_crf_name:focus,
.panel_4_crf_phone:focus,
.panel_4_crf_state:focus,
.panel_4_crf_stores:focus,
.panel_4_crf_zip:focus,
.panel_5_rtr_fname:focus,
.panel_5_rtr_lname:focus,
.panel_5_rtr_phone:focus,
.panel_5_rtr_position:focus,
.panel_5_rtr_scity:focus,
.panel_5_rtr_sphone:focus,
.panel_5_rtr_sstate:focus,
.panel_5_rtr_szip:focus,
.panel_5_rtr_email:focus,
.panel_5_rtr_sname:focus,
.panel_5_rtr_saddone:focus,
.panel_4_crf_commentarea:focus,
.panel_4_crf_storearea:focus {
  border: 1px solid #5e9ed6;
  outline: none;
}
